Vlastimil Holer

vholer

6,283 downloads

5,973 latest version

2.8 quality score

Version information

  • 0.9.1 (latest)
  • 0.9.0
released Jan 28th 2017
This version is compatible with:
  • Puppet Enterprise 3.3.x
  • Puppet 3.0
  • Debian, Ubuntu, SLES, SLED

Start using this module

Tags: afs, openafs

Documentation

vholer/openafs — version 0.9.1 Jan 28th 2017

Puppet OpenAFS module

Puppet Forge

This module installs, configures and starts OpenAFS client daemon.

Requirements

Module has been tested on:

  • Puppet 3.8
  • Debian 7,8
  • SLES 11 SP3 support for OBS packages